
IDI - Instrumentación de radares - Task #1920

Milestone # 1582 (New): JARS 2

Mantenimiento de PC adquisición JARS 2

01/02/2024 09:00 PM - John Rojas

Status: New Start date: 02/12/2024

Priority: Normal Due date: 02/15/2024

Assignee: John Rojas % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 10:16 PM - John Rojas

- Due date set to 01/31/2024

- Start date changed from 01/02/2024 to 01/22/2024

#2 - 02/04/2024 08:38 PM - Anonymous

- Due date changed from 01/31/2024 to 02/15/2024

- Start date changed from 01/22/2024 to 02/12/2024
